On Sun, 30 Aug 2009 18:56:07 +0200, Jozef Legény wrote:

> Please consider that Gimp 2.6.7 is a developpement version and as such has no 
> place in Ubuntu's repositories.

No, it's not. 2.6 is stable, receiving only bugfixes.

-- 
< Jernej Simončič ><><><><>< http://eternallybored.org/ >

_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to